@charset "shift_jis";
* { font-family: "?­?³ ã‚´ã‚·ãƒ?‚¯", "?­?³ ?°ã‚´ã‚·ãƒ?‚¯", "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", Osakaâˆ’ç­‰å¹?, Osaka, å¹³æˆè§’ã‚´ã‚·ãƒ?‚¯, sans-serif, serif, arial; margin: 0; padding: 0; }
html {
    overflow-y /**/:scroll;
    }
div, p { margin: 0; padding: 0; }
.clear { clear: left; }
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-table;
min-height: 1%;
}
.form_line:after { visibility: hidden; display: block; height: 0; clear: both; content: "."; }
/* Hides from IE-mac */
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}
/* End hide from IE-mac */
img { vertical-align:top; }
h1 { font-size: 80%; text-align: right; position: absolute; top: 10px; left: 600px; width: 430px; }
h2 { text-indent: -9999px; }
body { color: #fff; font-size: 100%; background-color: #000; background-image: url(../img/common/main_bg.jpg); background-repeat: repeat-y; background-position: center 0; text-align: center; margin: 0 auto; padding: 0 0 0 10px; scrollbar-base-color:black; scrollbar-arrow-color:#ffffff;scrollbar-face-color:#000000;scrollbar-darkshadow-color:#ffffff;scrollbar-3dlight-color:#ffffff; }
* html body { color: #fff; font-size: 100%; background-color: #000; background-image: url(../img/common/main_bg1110.jpg); background-repeat: repeat-y; background-position: center 0; text-align: center; margin: 0 auto; padding: 0 0 0 10px; scrollbar-base-color:black; scrollbar-arrow-color:#ffffff;scrollbar-face-color:#000000;scrollbar-darkshadow-color:#ffffff;scrollbar-3dlight-color:#ffffff; }
a:link,a:visited { color: #9c3; text-decoration: none; }
a:hover { color: #ffcf86; text-decoration: underline; }
#wrapper { background-position: 0 0; text-align: left; width: 950px; margin-right: auto; margin-left: auto; }
#header { background-image: url(../img/common/header.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 120px; }
#logo { text-indent: -9999px; width: 550px; height: 120px; }
#logo a { width: 550px; height: 120px; display: block; }
#marquee { color: #fff; line-height: 45px; background-image: url(../img/common/marquee_bg.jpg); background-repeat: no-repeat; background-position: -5px 0; vertical-align: middle; width: 950px; height: 45px; }
#contents { background-image: url(../img/common/bg340.jpg); background-repeat: no-repeat; background-position: -5px 55px; width: 950px; }
/*homeãƒšã?ã‚¸**********************************************/
#cover_title { background-image: url(../img/top/cover_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; }
#cover1 { width: 220px; height: 330px; float: left; padding-left: 95px; }
#cover2 { width: 220px; height: 330px; float: left; padding-left: 50px; }
#cover3 { width: 220px; height: 330px; float: left; padding-left: 50px; }
/*recomend*/
#recomend_area { width: 600px; float: left; margin-bottom: 20px; margin-left: 20px; }
#recomend_title { background-image: url(../img/top/today_r_title.gif); background-repeat: no-repeat; background-position: -20px 0; width: 600px; height: 65px; }
#recomend_box { width: 560px; height: 350px; overflow: auto; margin-left: 20px; }
.recomend_list { width: 520px; margin-bottom: 30px; }
.rl_title { color: #bb00c2; font-size: 110%; width: 515px; margin-bottom: 3px; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; border-bottom: 1px solid #bb00c2; border-left: 5px solid #bb00c2; }
.rl_day { text-align: right; width: 520px; margin-bottom: 5px; }
.rl_img { width: 140px; float: left; }
.rl_comment { float: left; }
.blue { color: #09f; font-size: 130%; line-height: 120%; margin-bottom: 10px; display: block; }
.red { color: #ff3063; font-size: 130%; line-height: 120%; display: block; margin-bottom: 10px; }
.yellow { color: #fe9; font-size: 130%; line-height: 120%; display: block; margin-bottom: 10px; }
/*news
#news_area { width: 320px; float: left; }
#news_title { background-image: url(../img/top/news_title.gif); background-repeat: no-repeat; width: 320px; height: 65px; }
#news_box { width: 280px; height: 350px; overflow: auto; }
.news_list { width: 260px; margin-bottom: 20px; }
.nl_day { width: 260px; margin-bottom: 5px; }
.nl_day img { margin-right: 10px; }
.nl_comment {
	width: 240px;
	padding-left: 20px;
	float: left;
}
*/
/*news20100202*/
#news_area { width: 320px; float: left; }
#news_title { background-image: url(../img/top/news_title.gif); background-repeat: no-repeat; width: 320px; height: 65px; }
#news_box { width: 280px; height: 350px; overflow: auto; }
.news_list {
	width: 260px;
	clear:left;
	padding-top: 10px;
	padding-bottom: 20px;
}
.nl_day { width: 260px; margin-bottom: 5px; }
.nl_day img { margin-right: 10px; }
.nl_img {
	float: left;
	height: 150px;
	width: 100px;
}
.nl_comment {
	padding-left: 5px;
	float: left;
	width: 135px;
}
/*blog*/
#blogimg { width: 400px; float: left; clear: both; margin-top: 20px; margin-left: 30px; }
#mobileqr { margin-top: 20px; margin-left: 30px; width: 400px; height: 160px; float: left; }
#twitterwidget { margin-top: 20px; margin-left: 30px; width: 480px; height: 320px; float: right; }
#twitterwidget2 { margin-top: 20px; width: 210px; height: 340px; float: right; }
#syame { margin-top: 20px; margin-left: 10px; margin-right: 30px; width: 240px; height: 340px; float: right; }
/*todaycompanion*/
#todaycompanion_area { width: 910px; clear: left; margin-left: 40px; }
#todaycompanion_title { background-image: url(../img/top/today_title.gif); background-position: -35px 0; width: 900px; height: 75px; margin-bottom: 20px; }
#todaycompanion_area ul { list-style-type: none; }
#todaycompanion_area ul li { text-align: center; width: 120px; float: left; margin-right: 30px; margin-bottom: 30px; }
.tc_name { font-size: 100%; margin-top: 5px; margin-bottom: 2px; display: block; }
.tc_size { font-size: 70% !important; display: block; }
/*girlsãƒšã?ã‚¸**********************************************/
#girls_title { background-image: url(../img/girls/girls_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#girls_list_area { width: 910px; margin-left: 40px; }
#girls_list_area ul { list-style-type: none; }
#girls_list_area ul li { background-color: #000; background-image: url(../img/girls/list_bg.jpg); background-repeat: repeat; text-align: center; float: left; margin-right: 30px; margin-bottom: 20px; padding: 7px 14px; border: solid 1px #fff; display: block; }
.icon_area { width: 120px; height: 16px; margin-top: 1px; margin-bottom: 1px; }
.icon1 { background-image: url(../img/girls/av_icon_off.gif); background-repeat: no-repeat; width: 41px; height: 16px; float: left; display: block; }
.icon2 { background-image: url(../img/girls/amateur_icon_off.gif); background-repeat: no-repeat; display: block; width: 40px; height: 16px; float: left; }
.icon3 { background-image: url(../img/girls/newface_icon_off.gif); background-repeat: no-repeat; display: block; width: 39px; height: 16px; float: left; }
/*newfaceãƒšã?ã‚¸**********************************************/
#newface_title { background-image: url(../img/newface/newface_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
/*scheduleãƒšã?ã‚¸**********************************************/
#schedule_title { background-image: url(../img/suchedule/schedule_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
.schedule_day { font-size: 120%; line-height: 30px; background-image: url(../img/suchedule/schedule_bar.gif); text-indent: 10px; width: 870px; height: 30px; clear: left; margin-bottom: 20px; }
#schedule_area { width: 910px; margin-right: auto; margin-left: auto; }
.schedule_area ul { list-style-type: none; }
.schedule_area ul li { background-color: #000; background-image: url(../img/girls/list_bg.jpg); background-repeat: repeat; text-align: center; float: left; margin-right: 30px; margin-bottom: 20px; padding: 7px 14px; border: solid 1px #fff; display: block; }
.schedule_list { background-color: #000; background-image: url(../img/girls/list_bg.jpg); background-repeat: repeat; text-align: center; float: left; margin-right: 30px; margin-bottom: 20px; padding: 7px 14px; border: solid 1px #fff; display: block; }
/*systemãƒšã?ã‚¸**********************************************/
#system_title   { background-image: url(../img/system/system_title.jpg); background-repeat: no-repeat; background-position: -5px 0; margin-bottom: 20px; width: 950px; height: 55px }
#hotel_title  { background-image: url(../img/system/hotel_title.jpg); background-repeat: no-repeat; background-position: -5px 0; margin-bottom: 20px; width: 950px; height: 55px }
#option_title { background-image: url(../img/system/option_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#other_title { background-image: url(../img/system/other_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#delivery_title { background-image: url(../img/system/delivery_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#prohibition_title { background-image: url(../img/system/prohibition_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
.prohibition_heading { color: #ff0; font-size: 16px }
.prohibition_heading1 { color: #fc0; font-size: 13px; font-weight: bold }
.prohibition1  { color: #fff; line-height: 1.3; background-image: url(../img/system/prohibition_bg.jpg); background-repeat: repeat-x; letter-spacing: 1px; display: inline; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; padding-top: 10px; padding-right: 10px; padding-left: 10px; width: 388px; height: 400px; float: left; border-color:  }
.prohibition2  { color: #fff; line-height: 1.3; background-image: url(../img/system/prohibition_bg.jpg); background-repeat: repeat-x; letter-spacing: 1px; display: inline; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; padding-top: 10px; padding-right: 10px; padding-left: 10px; width: 388px; height: 400px; float: left; border-color:  }
#price_area1 { background-color: #fff; width: 818px; margin-right: auto; margin-bottom: 30px; margin-left: auto; padding: 1px; }
#price_area2 { background-color: #fff; width: 818px; margin-right: auto; margin-bottom: 30px; margin-left: auto; padding-top: 1px; padding-right: 1px; padding-left: 1px; }
#price_area3 { background-color: #fff; width: 818px; margin-right: auto; margin-bottom: 30px; margin-left: auto; padding-top: 1px; padding-right: 1px; padding-left: 1px; }
#price_area4 { background-color: #fff; width: 818px; margin-right: auto; margin-bottom: 30px; margin-left: auto; padding-top: 1px; padding-right: 1px; padding-left: 1px; }
#price_area5  { margin: 10px auto; padding-top: 1px; padding-right: 1px; padding-left: 1px }
#basic_title { color: #fff; font-size: 140%; line-height: 42px; background-image: url(../img/system/sys_title_bg.jpg); background-repeat: repeat-x; text-align: center; width: 818px; height: 42px; }
.course_title { color: #000; line-height: 42px; background-image: url(../img/system/sys_price_bg.jpg); background-repeat: repeat-x; text-align: center; width: 406px; height: 42px; float: left; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; border: solid 1px; }
.deliarea_title { color: #000; line-height: 21px; background-image: url(../img/system/sys_price_bg.jpg); background-repeat: repeat-x; text-align: center; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; width: 406px; height: 42px; float: left; border: solid 1px }
.course_price { color: #000; line-height: 42px; background-image: url(../img/system/sys_price_bg.jpg); background-repeat: repeat-x; text-align: center; width: 407px; height: 42px; float: left; margin-top: 1px; margin-bottom: 1px; border: solid 1px; }
.cosu_title { color: #000; line-height: 21px; background-image: url(../img/system/sys_price_bg.jpg); background-repeat: repeat-x; text-align: center; width: 698px; height: 42px; float: left; margin-right: 1px; margin-bottom: 1px; border: solid 1px; }
.cosu_price { color: #fff; line-height: 42px; background-image: url(../img/system/sys_title_bg.jpg); background-repeat: repeat-x; text-align: center; width: 114px; height: 42px; float: left; margin-right: 1px; margin-bottom: 1px; border: solid 1px #000; }
.hotel_title {
	color: #fff;
	line-height: 42px;
	background-image: url(../img/system/sys_title_bg.jpg);
	background-repeat: repeat-x;
	text-align: left;
	width: 180px;
	height: 42px;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	border: solid 1px #000;
}
.hotel_price {
	color: #000;
	line-height: 42px;
	background-image: url(../img/system/sys_price_bg.jpg);
	background-repeat: repeat-x;
	text-align: left;
	width: 724px;
	height: 42px;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	border: solid 1px;
}
.option_title { color: #000; line-height: 42px; background-image: url(../img/system/sys_price_bg.jpg); background-repeat: repeat-x; text-align: center; width: 289px; height: 42px; float: left; margin-right: 1px; margin-bottom: 1px; border: solid 1px; }
.option_card_title { color: #000; line-height: 20px; background-image: url(../img/system/sys_price_bg2.jpg); background-repeat: repeat-x; text-align: center; width: 815px; height: 63px; float: left; margin-right: 1px; margin-bottom: 1px; border: solid 1px; }
#hotel_banner {
	text-decoration: blink;
	text-align: center;
	vertical-align: middle;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#enquete_banner { text-decoration: blink; text-align: center; vertical-align: middle; width: 820px; margin-top: 20px; margin-right: auto; margin-left: auto; }
/*onlineãƒšã?ã‚¸**********************************************/
#online_title { background-image: url(../img/online/online_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#form_area { width: 820px; margin-bottom: 80px; margin-left: 40px; }
.form_line { width: 420px; margin-bottom: 10px; border: solid 1px #fff; }
.left { text-indent: 10px; width: 150px; float: left; padding-top: 5px; padding-bottom: 5px; }
.right { width: 250px; float: left; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; }
.left span { color: #ff3063; font-size: 80%; margin-left: 10px; }
.right input { width: 250px; }
.right textarea { width: 250px; height: 80px; }
.right input { height: 14px; border: solid 1px #fff; }
html>/**/body .right select { height: 14px; }
.send { width: 205px; height: 42px; float: left; margin-right: 10px; }
.reset { width: 205px; height: 42px; float: left; }
/*questionãƒšã?ã‚¸**********************************************/
#question_title { background-image: url(../img/question/question_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#qu_form_area { width: 820px; margin-bottom: 80px; margin-left: 40px; }
.qu_form_line { width: 800px; margin-bottom: 10px; border: solid 1px #fff; }
.qu_left { text-indent: 10px; width: 280px; padding-top: 5px; padding-bottom: 5px; }
.qu_right {padding-top: 5px; padding-bottom: 5px; padding-left: 10px; }
.qu_right input { border: solid 1px #fff; }
/*recruitãƒšã?ã‚¸**********************************************/
#recruit_title { background-image: url(../img/recruit/recruit_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#recruit_image { width: 440px; float: left; padding-left: 40px; }
#form_area2 { width: 450px; float: left; margin-top: 25px; }
/*linkãƒšã?ã‚¸**********************************************/
#link_title { background-image: url(../img/link/link_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#link_area { width: 870px; margin-right: auto; margin-bottom: 30px; margin-left: auto; }
.link_box1 { width: 418px; float: left; margin-right: 10px; margin-bottom: 10px; padding: 5px; border: dotted 1px #ff3063; }
.link_box2 { padding: 5px; width: 418px; float: left; margin-bottom: 10px; border: dotted 1px #ff3063; }
.link_box1 textarea,.link_box2 textarea { width: 416px; height: 40px; margin-top: 5px; margin-bottom: 5px; border: solid 1px #fff; }
/*playãƒšã?ã‚¸**********************************************/
#play_title { background-image: url(../img/play/play_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#basic_play_title { color: #fff; font-size: 120%; font-weight: bold; line-height: 42px; background-image: url(../img/system/sys_title_bg.jpg); text-align: center; width: 868px; height: 40px; margin-right: auto; margin-bottom: 10px; margin-left: auto; border: solid 1px; }
#basic_costume_title { color: #fff; font-size: 120%; font-weight: bold; line-height: 42px; background-image: url(../img/system/sys_title_bg.jpg); text-align: center; margin-right: auto; margin-bottom: 10px; margin-left: auto; width: 868px; height: 40px; border: solid 1px }
.cosu_title a { color: #f30; text-decoration: underline }
.cosu_title a:hover { color: #f00; text-decoration: underline }
#costume_title { background-image: url(../img/play/costume_title.jpg); background-repeat: no-repeat; background-position: -5px 0; margin-bottom: 20px; width: 950px; height: 55px }
#costume_area { margin-right: auto; margin-bottom: 30px; margin-left: auto; width: 870px }
#play_area { width: 870px; margin-right: auto; margin-bottom: 30px; margin-left: auto; }
.play_box1 { width: 418px; float: left; margin-right: 10px; margin-bottom: 10px; padding: 5px; border: dotted 1px #ff3063; }
.play_box2 { padding: 5px; width: 418px; float: left; margin-bottom: 10px; border: dotted 1px #ff3063; }
/*girlsdetailãƒšã?ã‚¸**********************************************/
#girlsdetail_title { background-image: url(../img/girls/girls_details_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#girlsdetail_area { width: 880px; margin-right: auto; margin-bottom: 30px; margin-left: auto; }
#mainphoto { width: 220px; float: left; margin-right: 10px; padding: 4px; border: solid 1px #fff; }
#detaildate { width: 630px; float: left; }
#gd_name { font-size: 130%; font-weight: bold; line-height: 40px; background-image: url(../img/system/sys_title_bg.jpg); text-indent: 10px; width: 588px; height: 40px; margin-bottom: 20px; border: solid 1px #fff; }
#thumnailbox {  }
#thumnailbox ul { list-style-type: none; }
#thumnail { height: 180px; }
ul#thumnail li { width: 100px; float: left; margin-right: 10px; padding: 4px; border: solid 1px #fff; }
#shopcomment_title { color: #000; font-size: 130%; font-weight: bold; line-height: 40px; background-image: url(../img/system/sys_price_bg.jpg); text-indent: 10px; width: 588px; height: 40px; margin-bottom: 20px; border: solid 1px #fff; }
#shopcomment_box { color: #000; font-size: 110%; line-height: 140%; background-color: #fff; width: 588px; margin-bottom: 20px; padding: 4px; border: dotted 1px #ff3063; }
#girlsdetails { background-color: #000; width: 590px; padding-top: 1px; padding-left: 1px; border: solid 1px #fff; }
.gd1 { font-size: 70%; background-image: url(../img/system/sys_title_bg.jpg); text-align: center; width: 98px; float: left; margin-right: 1px; margin-bottom: 1px; padding-top: 15px; padding-bottom: 15px; }
.gd2 { color: #000; font-size: 70%; background-image: url(../img/system/sys_price_bg.jpg); text-align: center; width: 195px; float: left; margin-right: 1px; margin-bottom: 1px; padding-top: 15px; padding-bottom: 15px; }
#girlsoption { background-color: #000; padding-top: 1px; padding-left: 1px; width: 590px; margin-top: 20px; margin-bottom: 20px; border: solid 1px #fff; }
#op01 { background-image: url(../img/girls/01b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op02 { background-image: url(../img/girls/02b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op03 { background-image: url(../img/girls/03b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op04 { background-image: url(../img/girls/04b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op05 { background-image: url(../img/girls/09b.jpg); background-repeat: no-repeat; width: 150px; height: 40px; float: left; margin-bottom: 1px; }
#op06 { background-image: url(../img/girls/05b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op07 { background-image: url(../img/girls/06b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op08 { background-image: url(../img/girls/07b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op09 { background-image: url(../img/girls/08b.jpg); background-repeat: no-repeat; width: 146px; height: 40px; float: left; margin-bottom: 1px; }
#op10 { background-image: url(../img/girls/10b.jpg); background-repeat: no-repeat; width: 150px; height: 40px; float: left; margin-bottom: 1px; }
.wschebox1 {
	float: left;
	width: 125px;
}
.wschebox2 {
	float: left;
	width: 120px;
}
.everyday {
	line-height: 26px;
	background-image: url(../img/girls/sche_gray_bg.gif);
	text-align: center;
	height: 26px;
	width: 120px;
	margin-bottom: 1px;
	color: #333;
	font-size: 120%;
}
.everyday_sat {
	font-size: 120%;
	line-height: 26px;
	background-image: url(../img/girls/sche_blue_bg.gif);
	text-align: center;
	color: #1C5081;
	height: 26px;
	width: 120px;
	margin-bottom: 1px;
}
.everyday_sun {
	font-size: 120%;
	line-height: 26px;
	background-image: url(../img/girls/sche_red_bg.gif);
	text-align: center;
	height: 26px;
	width: 120px;
	margin-bottom: 1px;
	color: #DB5864;
}
.etime {
	font-size: 120%;
	line-height: 35px;
	color: #222;
	background-image: url(../img/girls/sche_gray_36bg.gif);
	text-align: center;
	height: 36px;
	width: 120px;
}
.m15 {
	margin-bottom: 15px;
	margin-left: 40px;
}
#work_schedules {
	margin-left: 40px;
}
/*fooder***************************************/
#fooder { font-size: 80%; background-image: url(../img/common/fooder.jpg); background-repeat: no-repeat; text-align: center; width: 948px; height: 70px; padding-top: 50px; }
#fooder ul { text-align: center; width: 945px; list-style-type: none; }
#fooder ul li { display: inline; }
#fooder ul li a:link,#fooder ul li a:visited { color: #fff; text-decoration: none; }
/*magazineãƒšã?ã‚¸**********************************************/
#magazine_title { background-image: url(../img/magazine/magazine_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
#magazine_area { font-size: 200%; line-height: 300px; text-align: center; width: 880px; height: 300px; margin-right: auto; margin-bottom: 30px; margin-left: auto; }
#ranking {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#ranking_title1 { background-image: url(../img/ranking/ranking_title.jpg); background-repeat: no-repeat; background-position: -5px 0; width: 950px; height: 55px; margin-bottom: 20px; }
.ranking_title {
	font-size: 120%;
	line-height: 30px;
	background-image: url(../img/suchedule/schedule_bar.gif);
	text-indent: 10px;
	width: 870px;
	height: 30px;
	clear: left;
	margin-bottom: 20px;
}
.ranking_area {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
.ranking_box {
	background-color: #000;
	background-image: url(../img/girls/list_bg.jpg);
	background-repeat: repeat;
	text-align: center;
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
	padding: 7px 14px;
	border: solid 1px #fff;
	display: block;
}
.rank_name {
	font-size: 100%;
	margin-top: 5px;
	margin-bottom: 2px;
	display: block;
}
.nember_area {
	width: 120px;
	height: 30px;
	margin-top: 1px;
	margin-bottom: 1px;
	display: block;
}
